#fvpp-blackout {
    display: none;
    z-index: 499;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
}

#my-welcome-message {
    display: none;
    z-index: 500;
    position: fixed;
    width: 36%;
    left: 32%;
    top: 20%;
    padding: 20px 20px;
    /*font-family: Calibri, Arial, sans-serif;*/
    background: #FFF;
}

@media screen and (max-width: 1900px) {
    #my-welcome-message {
        width: 40%;
        left: 30%;
    }
}

@media screen and (max-width: 1700px) {
    #my-welcome-message {
        width: 46%;
        left: 27%;
    }
}

@media screen and (max-width: 1500px) {
    #my-welcome-message {
        width: 50%;
        left: 25%;
    }
}

@media screen and (max-width: 1350px) {
    #my-welcome-message {
        width: 60%;
        left: 20%;
    }
}

@media screen and (max-width: 1100px) {
    #my-welcome-message {
        width: 70%;
        left: 15%;
    }
}

@media screen and (max-width: 950px) {
    #my-welcome-message {
        width: 80%;
        left: 10%;
    }
}

#my-welcome-message h2 {
    margin-top: 20px;
}

#fvpp-close {
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
}

#fvpp-dialog h2 {
    font-size: 2em;
    margin: 0;
}

#fvpp-dialog p { margin: 0; }
